repositorymanager-ilm:
  auth:
    username: #username for client to access the service using basic auth
    password: #password for client to access the service using basic auth
  rad:
    dms:
      use-sidecar: false #Connection has to be configured through the sidecar or directrly to the core
      api-url: #url to look for the Discovery service
      username: #username that service needs to use to communicate to dms
      password: #Password that service needs to use to communicate to dms	

